## dods.dap
Class UIntTest

    java.lang.Object
      dods.dap.UIntTest

class UIntTest
extends Object

Constructor Summary
`(package private)` `UIntTest()`

Method Summary
`void` `getIt(DataInputStream fp)`
`static void` `main(String[] args)`
`void` `sendIt(DataOutputStream fp)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UIntTest

    UIntTest()

Method Detail

### sendIt

    public void sendIt(DataOutputStream fp)
                throws Exception

  Throws:
    `Exception`

### getIt

    public void getIt(DataInputStream fp)
               throws Exception

  Throws:
    `Exception`

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`